body {
	background-image: url(images/main_bg.gif);
	background-repeat: repeat;
}

*{margin:0; padding:0;}
img, fieldset{border:0;}

ol, ul{
	list-style-image: url(../images/bullet.gif);
	list-style-type: none;
}
blockquote, q{quotes:none;}
caption, th{text-align:left;}
blockquote:before, blockquote:after, q:before, q:after{content:''; content:none;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
address, caption, code, dfn, th, var{font-style:normal; font-weight:normal;}

body{font:10px verdana,sans-serif; color:#666;}
a{color:#5091CD; text-decoration:none;}
a:hover{text-decoration:underline;}
a:active { outline: none; } /* dennis - removes dotted line around images in FF */
a:focus { -moz-outline-style: none; } /* dennis - removes dotted line around images in FF */
span.highlight{color:#f00;}

#homepage #wrapper{width:1001px; padding:0 13px 10px 14px; margin:0 auto -15px; } /* padding:0 13px 0 14px; margin:0 auto;*/
#homepage{
	font-family:Verdana,sans-serif;
	font-size:11px;
	color:#999;
	background-color: #ddd;
	background-image: url(../images/bg_main_2.gif);
	background-repeat: repeat-y;
	background-position: 50% 0;
}


#header {
	position: float;
	top: 4px;
	left: 19px;
	height: 55px;
	margin: 0;
	width: 995px;
}
#wrapper {
	width: 1027px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	text-align: left;
	margin: 0 auto; /* the bottom margin is the negative value of the footer's height */
	position:relative;
	background-color: #ddd;
	background-image: url(../images/bg_main_2.gif);
	background-repeat: repeat-y;
	background-position: 50% 0;
	padding:0 13px 10px 14px;
	margin:0 auto -15px;

}

#topLeft {
	width: 250px;
	float: left;
}
#topRight {
	margin: 10px 0 0 0;
	width: 620px;
	float: right;
}
#topRight #left {
	width: 540px;
	float: left;
}
#topRight #right {
	width: 59px;
	float: left;
}

#wrapper #menu_bar{
	
	height: 30px;
	
	width: 1019px;
	position:float;
	background-color: transparent;
	background-image: url(../images/menu.jpg);
	background-position: 0 0;
	float: left;
	background-repeat: no-repeat;
	padding-top:10px;
	color:white;

	
}

#menu_bar a{color:#FFFFFF; text-decoration:none; font-weight:bold}
	

#homepage #wrapper #menu_bar {
	text-indent: 20px;
}
#homepage #wrapper #menu_bar {
	list-style-type: none;
}

#homepage #wrapper #banner {
	width: 1019px;
	float: left;
}
#main_banner {
	width: 724px;
	background-image: url(../images/banner1.png);
	background-repeat: no-repeat;
	height: 283px;
	float: left;
	
}
#main_banner_text {
	padding-left:150px;
	padding-top:20px;
}
#our_stats {
	width: 278px;
	background-image: url(../images/ourstats_bg.png);
	background-repeat: no-repeat;
	height: 283px;
	float: left;
	
}

#wrapper #notification{
	
	height: 30px;
	
	width: 1019px;
	position:float;
	background-color: transparent;
	background-image: url(../images/bg_notification.png);
	background-position: 0 0;
	float: left;
	background-repeat: no-repeat;
	padding-left:50px;
	padding-top:12px;
	
	
}

#wrapper #home_body{
	
	
	width: 1019px;
	position:float;
	background-color: transparent;
	
	background-position: 0 0;
	float: left;
	background-repeat: no-repeat;
	margin-left:10px;
}
#wrapper #home_body_left{
	
	
	
	width: 500px;
	position:float;
	background-color: transparent;
	
	background-position: 0 0;
	float: left;
	background-repeat: no-repeat;
	text-align:left;
	margin-left:10px;
}
#wrapper #home_body_right{
	
	
	
	width: 480px;
	position:float;
	background-color: transparent;
	
	background-position: 0 0;
	float: left;
	background-repeat: no-repeat;
	margin-left:10px;
}

#wrapper #footer{
	
	
	
	width: 1019px;
	position:float;
	background-color: transparent;
	
	background-position: 0 0;
	float: left;
	background-repeat: no-repeat;
	
	text-align:center;
	margin-top:10px;
}
.menu_bar_item{
	width:100px;
	float:left
}

#sub_page_header{
	
	height: 65px;
	
	width: 1019px;
	position:float;
	background-color: transparent;
	background-image: url(../images/bg_sub_page_header.jpg);
	background-position: 0 0;
	float: left;
	background-repeat: no-repeat;
	padding-left:50px;
	padding-top:15px;
	color:white;
	font-weight:bold;
	font-size:16px;
	
	
}

#sub_page_wrapper{
	width: 1019px;
	position:float;
	background-color: transparent;
	background-image: url(../images/bg_sub_page_wrapper.jpg);
	background-position: 0 0;
	float: left;
	background-repeat: repeat-y;	
	
	
}
#sub_page_footer{
	
	height: 24px;
	
	width: 1019px;
	position:float;
	background-color: transparent;
	background-image: url(../images/bg_sub_page_footer.jpg);
	background-position: 0 0;
	float: left;
	background-repeat: no-repeat;
	padding-left:50px;
	padding-top:12px;
	
	
}
#sub_page_wrapper_left {
	width:700px;
	position:float;
		float:left;
		padding-left:20px;
}
#sub_page_wrapper_right {
	width:230px;
	position:float;
	float:left;
	padding-left:30px;
}

#sub_page_1_col_header{
	
	height: 65px;
	
	width: 1019px;
	position:float;
	background-color: transparent;
	background-image: url(../images/bg_sub_page_1_col_header.png);
	background-position: 0 0;
	float: left;
	background-repeat: no-repeat;
	padding-left:50px;
	padding-top:15px;
	color:white;
	font-weight:bold;
	font-size:16px;
	
	
}

#sub_page_1_col_wrapper{
	width: 1019px;
	position:float;
	background-color: transparent;
	background-image: url(../images/bg_sub_page_1_col_body.png);
	background-position: 0 0;
	float: left;
	background-repeat: repeat-y;	
	padding-left:20px;
	
	
}
#sub_page_1_col_footer{
	
	height: 24px;
	
	width: 1019px;
	position:float;
	background-color: transparent;
	background-image: url(../images/bg_sub_page_1_col_footer.png);
	background-position: 0 0;
	float: left;
	background-repeat: no-repeat;
	padding-left:50px;
	padding-top:12px;
	
	
}
